{ "translations": {
    "Shared with you" : "Vám sprístupnené",
    "Nothing shared with you yet" : "Zatiaľ vám nikto nič nesprístupnil",
    "Files and folders others share with you will show up here" : "Tu budú zobrazené súbory a priečinky, ktoré vám ostatní sprístupnili",
    "Shared with others" : "Sprístupnené ostatným",
    "Nothing shared yet" : "Zatiaľ ste nič nesprístupnili",
    "Files and folders you share will show up here" : "Tu sú zobrazené súbory a priečinky, ktoré ste sprístupnili",
    "Shared by link" : "Sprístupnené prostredníctvom odkazu",
    "No shared links" : "Žiadne sprístupnené odkazy",
    "Files and folders you share by link will show up here" : "Tu sú zobrazené súbory a priečinky, ktoré ste sprístupnili prostredníctvom odkazov",
    "Deleted shares" : "Zmazať sprístupnenia",
    "No deleted shares" : "Žiadne zmazané sprístupnené položky",
    "Shares you deleted will show up here" : "Tu sa zobrazia sprístupnené položky, ktoré zmažete",
    "Pending shares" : "Čakajúce prístupy",
    "No pending shares" : "Žiadne čakajúce zdieľania",
    "Shares you have received but not confirmed will show up here" : "Tu sa zobrazia zdieľania, ktoré ste obdržali, ale nepotvrdili",
    "Shares" : "Sprístupnené položky",
    "No shares" : "Žiadne sprístupnené položky",
    "Shares will show up here" : "Tu sa zobrazia sprístupnené položky",
    "Restore" : "Obnoviť",
    "Restore share" : "Obnoviť sprístupnené položky",
    "Something happened. Unable to restore the share." : "Niečo sa udialo. Nedarí sa obnoviť sprístupnenú položku.",
    "Accept share" : "Prijať zdieľanie",
    "Something happened. Unable to accept the share." : "Niečo sa stalo. Nedarí sa prijať zdieľanie.",
    "Reject share" : "Odmietnuť zdieľanie",
    "Something happened. Unable to reject the share." : "Niečo sa stalo. Nedarí sa odmietnuť zdieľanie.",
    "Waiting…" : "Čaká sa…",
    "error" : "chyba",
    "finished" : "dokončené",
    "This will stop your current uploads." : "Toto zastaví práve prebiehajúce nahrávania.",
    "Move or copy" : "Presunúť alebo kopírovať",
    "Download" : "Stiahnuť",
    "Delete" : "Zmazať",
    "You can upload into this folder" : "Môžete nahrávať do tohto priečinka",
    "Terms of service" : "Všeobecné podmienky",
    "No compatible server found at {remote}" : "Nebol nájdený kompatibilný server na adrese {remote}",
    "Invalid server URL" : "Neplatná URL servera",
    "Failed to add the public link to your Nextcloud" : "Pridanie verejne dostupného odkazu do vášho Nextcloud zlyhalo",
    "No expiration date set" : "Dátum exspirácie nenastavený",
    "Shared by" : "Zdieľané od",
    "File shares" : "Zdieľané súbory",
    "Downloaded via public link" : "Stiahnuté prostredníctvom verejného odkazu",
    "Downloaded by {email}" : "Stiahnuté prostredníctvom {email}",
    "{file} downloaded via public link" : "{file} stiahnutý cez verejne dostupný odkaz",
    "{email} downloaded {file}" : "{email} stiahol {file}",
    "Shared with group {group}" : "Zdieľané so skupinou {group}",
    "Removed share for group {group}" : "Odstránené zdieľanie pre skupinu {group}",
    "{actor} shared with group {group}" : "{actor} sprístupnil skupine {group}",
    "{actor} removed share for group {group}" : "{actor} zrušil zdieľanie pre skupinu {group}",
    "Share for group {group} expired" : "Zdieľanie pre skupinu {group} vypršalo",
    "You shared {file} with group {group}" : "Sprístupnili ste {file} skupine {group}",
    "You removed group {group} from {file}" : "Zrušili ste sprístupnenie súboru {file} skupine {group}",
    "{actor} shared {file} with group {group}" : "{actor} zdieľa {file} skupine {group}",
    "{actor} removed group {group} from {file}" : "{actor} zrušil zdieľanie súboru {file} skupine {group}",
    "Share for file {file} with group {group} expired" : "Zdieľanie súboru {file} so skupinou {group} vypršalo",
    "Shared as public link" : "Zdieľané ako verejný odkaz",
    "Removed public link" : "Verejný odkaz odstránený",
    "Public link expired" : "Verejnému odkazu vypršala platnosť",
    "{actor} shared as public link" : "{actor} sprístupnil ako verejný odkaz",
    "{actor} removed public link" : "{actor} odstránil verejný odkaz",
    "Public link of {actor} expired" : "Verejný odkaz {actor} vypršal",
    "You shared {file} as public link" : "Sprístupnili ste súbor {file} ako verejný odkaz",
    "You removed public link for {file}" : "Odstránili ste verejný odkaz pre {file}",
    "Public link expired for {file}" : "Verejný odkaz pre {file} vypršal",
    "{actor} shared {file} as public link" : "{actor} sprístupnil {file} ako verejný odkaz",
    "{actor} removed public link for {file}" : "{actor} odstránil verejný odkaz pre {file}",
    "Public link of {actor} for {file} expired" : "Verejný odkaz používateľa {actor} pre {file} vypršal",
    "{user} accepted the remote share" : "používateľ {user} prijal vzdialené sprístupnenie",
    "{user} declined the remote share" : "používateľ {user} odmietol vzdialené sprístupnenie",
    "You received a new remote share {file} from {user}" : "Obdržali ste nové vzdialené zdieľanie súboru {file} používateľom {user}",
    "{user} accepted the remote share of {file}" : "používateľ {user} prijal vzdialené sprístupnenie súboru {file}",
    "{user} declined the remote share of {file}" : "používateľ {user} odmietol vzdialené spristupnenie súboru {file} ",
    "{user} unshared {file} from you" : "používateľ {user} vám už nesprístupňuje súbor {file}",
    "Shared with {user}" : "Zdieľané s {user}",
    "Removed share for {user}" : "Odstránené sprístupnenie pre používateľa {user}",
    "You removed yourself" : "Odobrali ste sami seba",
    "{actor} removed themselves" : "{actor} odobral(a) sám seba",
    "{actor} shared with {user}" : "{actor} zdieľal s {user}",
    "{actor} removed share for {user}" : "{actor} odstránil sprístupnenie pre používateľa {user}",
    "Shared by {actor}" : "Sprístupnil {actor}",
    "{actor} removed share" : "{actor} zrušil sprístupnenie",
    "Share for {user} expired" : "Zdieľanie pre používateľa {user} vypršalo",
    "Share expired" : "Zdieľanie vypršalo",
    "You shared {file} with {user}" : "Sprístupnili ste {file} používateľovi {user}",
    "You removed {user} from {file}" : "Zrušili ste sprístupnenie {file} používateľovi {user} ",
    "You removed yourself from {file}" : "Odobrali ste sami seba z {file}",
    "{actor} removed themselves from {file}" : "{actor} odobral(a) sám seba z {file}",
    "{actor} shared {file} with {user}" : "{actor} sprístupnil {file} používateľovi {user}",
    "{actor} removed {user} from {file}" : "{actor} zrušil sprístupnenie {file} pre používateľa {user}",
    "{actor} shared {file} with you" : "{actor} vám sprístupnil {file}",
    "{actor} removed you from the share named {file}" : "{actor} vás odstránil z prístupu k {file} ",
    "Share for file {file} with {user} expired" : "Zdieľanie súboru {file} s používateľom {user} vypršalo",
    "Share for file {file} expired" : "Zdieľanie súboru {file} vypršalo",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Súbor alebo adresár zdieľaný cez email alebo verejný odkaz bol <strong>stiahnutý</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Súbor alebo priečinok bol sprístupnený z <strong>iného servera</strong>",
    "Files" : "Súbory",
    "A file or folder has been <strong>shared</strong>" : "Súbor alebo priečinok bol <strong>sprístupnený</strong>",
    "Shared link" : "Zdieľaný odkaz",
    "Wrong share ID, share doesn't exist" : "Neplatné ID sprístupnenia, sprístupnenie neexistuje",
    "Could not delete share" : "Nie je možné zmazať sprístupnenie",
    "Please specify a file or folder path" : "Zvoľte prosím súbor alebo cestu k priečinku",
    "Wrong path, file/folder doesn't exist" : "Neplatná cesta, súbor alebo priečinok neexistuje",
    "Could not create share" : "Nie je možné sprístupniť",
    "Invalid permissions" : "Neplatné oprávnenia",
    "Please specify a valid user" : "Zvoľte prosím platného používateľa",
    "Group sharing is disabled by the administrator" : "Skupinové zdieľanie je zakázané administrátorom",
    "Please specify a valid group" : "Zvoľte prosím platnú skupinu",
    "Public link sharing is disabled by the administrator" : "Sprístupnenie pomocou verejných odkazov je zakázané administrátorom",
    "Public upload disabled by the administrator" : "Verejné nahrávanie je zakázané administrátorom",
    "Public upload is only possible for publicly shared folders" : "Verejné nahrávanie je možné len do verejne sprístupnených priečinkov",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Zdieľanie %s odoslaním hesla cez Nextcloud Talk zlyhalo, pretože Nextcloud Talk nie je zapnutý",
    "Invalid date, date format must be YYYY-MM-DD" : "Neplatný dátum, formát musí byť v tvare YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Sprístupnenie %1$s zlyhalo, backend nepodporuje typ sprístupnenia %2$s",
    "Please specify a valid federated user ID" : "Prosím zvoľte platné ID federovaného užívateľa",
    "Please specify a valid federated group ID" : "Prosím zvoľte platné ID federovanej skupiny",
    "You cannot share to a Circle if the app is not enabled" : "Ak aplikácia nie je povolená, nemôžete ju zdieľať s Kruhom",
    "Please specify a valid circle" : "Zadajte platný kruh",
    "Sharing %s failed because the back end does not support room shares" : "Zdieľanie %s sa nepodarilo, pretože backend  nepodporuje zdieľanie miestností",
    "Unknown share type" : "Neplatný typ sprístupnenia",
    "Not a directory" : "Nie je priečinok",
    "Could not lock node" : "Uzol sa nedarí uzamknúť",
    "Could not lock path" : "Nie je možné uzamknúť cestu",
    "Wrong or no update parameter given" : "Zlý alebo žiadny zadaný parameter aktualizácie",
    "\"Sending the password by Nextcloud Talk\" for sharing a file or folder failed because Nextcloud Talk is not enabled." : "\"Odoslanie hesla cez Nextcloud Talk\" pre zdieľanie súboru alebo priečinka zlyhalo, pretože Nextcloud Talk nie je zapnutý.",
    "shared by %s" : "Sprístupnil %s",
    "Download all files" : "Stiahnuť všetky súbory",
    "Direct link" : "Priama linka",
    "Add to your %s" : "Pridať do vášho %s",
    "Share API is disabled" : "API pre sprístupňovanie je zakázané",
    "File sharing" : "Sprístupnenie súborov",
    "Share will expire tomorrow" : "Platnosť sprístupnenia skončí zajtra",
    "One or more of your shares will expire tomorrow" : "Jedenému alebo viac zdieľaniam zajtra skončí platnosť",
    "Your share of {node} will expire tomorrow" : "Vášmu zdieľaniu {node} zajtra skončí platnosť",
    "You received {share} as a share by {user}" : "Od {user} ste obdržali zdieľanie {share}",
    "You received {share} to group {group} as a share by {user}" : "Od {user} ste pre skupinu {group} obdržali zdieľanie {share}",
    "Accept" : "Prijať",
    "Reject" : "Odmietnuť",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Táto aplikácia umožňuje používateľom si navzájom sprístupňovať súbory v rámci Nextcloud. Ak je zapnutá, správca môže zvoliť, ktoré skupiny môžu súbory sprístupňovať ostatným. Poverení používatelia potom môžu tieto súbory sprístupňovať ostatným používateľom a skupinám v rámci Nextcloud. Navyše, ak správca zapne funkciu sprístupňovania pomocou odkazu, je možné súbory sprístupňovať aj mimo Nextcloud a to pomocou externého odkazu (linku). Správci tiež môžu vynútiť používanie hesiel, dátumov expirácie a zapnúť sprístupňovanie server-server pomocou zdieľaných odkazov. Rovnako aj sprístupňovanie z mobilných zariadení.\nVypnutím tejto funkcie odoberie sprístupnené súbory a priečinky na serveri pre všetkých príjemcov sprístupnenia a taktiež aj na synchronizovaných klientoch (napr. počítačová aplikácia Nextcloud) a mobilných aplikáciách. Viac informácií je k dispozícii v dokumentácii Nextcloud.",
    "Sharing" : "Sprístupnenie",
    "Accept user and group shares by default" : "Vždy prijímať zdieľania od používateľov a skupín",
    "Error while toggling options" : "Chyba pri prepínaní možností",
    "Set default folder for accepted shares" : "Nastaviť predvolený priečinok pre akceptované zdieľania",
    "Reset" : "Resetovať",
    "Reset folder to system default" : "Obnoviť priečinok na predvolené hodnoty systému",
    "Choose a default folder for accepted shares" : "Nastaviť predvolený priečinok pre akceptované zdieľania",
    "Invalid path selected" : "Bola vybraná neplatná cesta",
    "Unknown error" : "Neznáma chyba",
    "Allow editing" : "Povoliť úpravy",
    "Read only" : "Iba na čítanie",
    "Allow upload and editing" : "Povoliť nahrávanie a úpravy",
    "File drop (upload only)" : "Odovzdávanie súborov (len nahrávanie)",
    "Custom permissions" : "Uživateľské oprávnenia",
    "Read" : "Čítať",
    "Upload" : "Nahrať",
    "Edit" : "Upraviť",
    "Bundled permissions" : "Združené práva",
    "Allow creating" : "Umožniť vytváranie",
    "Allow deleting" : "Umožniť mazanie",
    "Allow resharing" : "Povoliť sprístupňovanie ďalej",
    "Expiration date enforced" : "Vynútený dátum ukončenia platnosti",
    "Set expiration date" : "Nastaviť dátum expirácie",
    "Enter a date" : "Zadajte dátum",
    "Note to recipient" : "Poznámka pre príjemcu",
    "Unshare" : "Zneprístupniť",
    "group" : "skupina",
    "conversation" : "rozhovor",
    "remote" : "vzdialený",
    "remote group" : "vzdialená skupina",
    "guest" : "hosť",
    "Shared with the group {user} by {owner}" : "Sprístupnil(a) {owner} skupine {user}",
    "Shared with the conversation {user} by {owner}" : "{owner} zdieľa konverzáciu {user}",
    "Shared with {user} by {owner}" : "{owner} zdieľa s {user}",
    "Added by {initiator}" : "Pridal(a) {initiator}",
    "Via “{folder}”" : "Prostredníctvom „{folder}“",
    "Internal link" : "Interný odkaz",
    "Link copied" : "Odkaz skopírovaný",
    "Cannot copy, please copy the link manually" : "Nedarí sa skopírovať, skopírujte prosím ručne.",
    "Copy to clipboard" : "Skopírovať do schránky",
    "Only works for users with access to this folder" : "Funguje len pre používateľov s prístupom k tomuto priečinku",
    "Only works for users with access to this file" : "Funguje iba pre pužívateľov, ktorí majú prístup k tomuto súboru",
    "Please enter the following required information before creating the share" : "Pred vytvorením zdieľania zadajte následujúce potrebné informácie",
    "Password protection (enforced)" : "Ochrana heslom (vynúttená)",
    "Password protection" : "Ochrana heslom",
    "Enter a password" : "Zadajte heslo",
    "Expiration date (enforced)" : "Dátum ukončenia platnosti (vynútené)",
    "Create share" : "Vytvoriť sprístupnenie",
    "Cancel" : "Zrušiť",
    "Share label" : "Štitok zdieľania",
    "Hide download" : "Skryť sťahovanie",
    "Password protect" : "Chrániť heslom",
    "Video verification" : "Overovanie pomocou videa",
    "Enter a note for the share recipient" : "Zadajte poznámku pre príjemcu zdieľania",
    "Add another link" : "Pridať ďalší odkaz",
    "Create a new share link" : "Vytvoriť nový odkaz pre zdieľanie",
    "{shareWith} by {initiator}" : "{shareWith} od {initiator}",
    "Shared via link by {initiator}" : "{initiator} zdieľa odkazom",
    "Mail share ({label})" : "Zdieľanie mailu ({label})",
    "Share link ({label})" : "Odkaz na zdieľanie ({label})",
    "Share link" : "Sprístupniť odkaz",
    "Error, please enter proper password and/or expiration date" : "Chyba, zadajte správne heslo a/alebo dátum ukončenia platnosti",
    "No recommendations. Start typing." : "Žiadne odporúčania. Píšte.",
    "Resharing is not allowed" : "Opätovné sprístupňovanie nie je povolené",
    "Name or email …" : "Meno alebo e-mail …",
    "Name, email, or Federated Cloud ID …" : "Meno, e-mail alebo ID združeného cloudu …",
    "Searching …" : "Hľadá sa …",
    "No elements found." : "Nenájdené žiadne prvky.",
    "Search globally" : "Hľadať globálne",
    "on {server}" : "na {server}",
    "Others with access" : "Ostatní, ktorí majú prístup",
    "No other users with access found" : "Neboli nájdení ďalší používatelia s prístupom",
    "Toggle list of others with access to this directory" : "Vypnutie/zapnutie zoznamu ostatných s prístupom k tomuto priečinku",
    "Toggle list of others with access to this file" : "Vypnutie/zapnutie zoznamu ostatných s prístupom k tomuto súboru",
    "Unable to fetch inherited shares" : "Nedarí sa získať prevzaté zdieľania",
    "Unable to load the shares list" : "Nedarí sa načítať zoznam zdieľaní",
    "Expires {relativetime}" : "Platnosť končí {relativetime}",
    "this share just expired." : "platnosť tohto zdieľania práve skončila.",
    "Shared with you by {owner}" : "Zdieľané s vami používateľom {owner}",
    "Link to a file" : "Odkaz na súbor",
    "Error creating the share: {errorMessage}" : "Chyba pri vytváraní zdieľania: {errorMessage}",
    "Error creating the share" : "Chyba pri vytváraní zdieľania",
    "Error updating the share: {errorMessage}" : "Chyba pri úprave zdieľania: {errorMessage}",
    "Error updating the share" : "Pri aktualizácii zdieľania sa vyskytla chyba",
    "Shared" : "Sprístupnené",
    "Share" : "Sprístupniť",
    "Shared with" : "Sprístupnené používateľovi",
    "Shared with you and the group {group} by {owner}" : "Zdieľané s vami a so skupinou {group} používateľom {owner}",
    "Shared with you and {circle} by {owner}" : "Sprístupnené vám a {circle} od {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Sprístupnené vám a rozhovoru {conversation} od {owner}",
    "Shared with you in a conversation by {owner}" : "Sprístupnené vám vrámci rozhovoru s {owner}",
    "No entries found in this folder" : "V tomto priečinku nebolo nič nájdené",
    "Name" : "Názov",
    "Share time" : "Čas sprístupnenia",
    "Expiration date" : "Dátum vypršania",
    "Sorry, this link doesn’t seem to work anymore." : "To je nepríjemné, ale tento odkaz už nie je funkčný.",
    "Reasons might be:" : "Možné dôvody:",
    "the item was removed" : "položka bola presunutá",
    "the link expired" : "linke vypršala platnosť",
    "sharing is disabled" : "sprístupňovanie je zakázané",
    "For more info, please ask the person who sent this link." : "Pre viac informácií kontaktujte osobu, ktorá vám poslala tento odkaz.",
    "Share note" : "Poznámka k zdieľaniu",
    "Toggle grid view" : "Prepnúť zobrazenie mriežky",
    "Upload files to %s" : "Nahrať súbory do %s",
    "Note" : "Poznámka",
    "Select or drop files" : "Vyberte alebo položte súbory",
    "Uploading files" : "Nahrávanie súborov",
    "Uploaded files:" : "Nahrané súbory...",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Nahraním súborov vyjadrujete súhlas so všeobecnými podmienkami %1$s %2$s.",
    "Add to your Nextcloud" : "Pridať do svojho Nextcloud",
    "invalid permissions" : "neplatné oprávnenia",
    "Can't change permissions for public share links" : "Nemožno zmeniť oprávnenia pre verejné sprístupnené odkazy",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Zdieľanie odoslaním hesla cez Nextcloud Talk zlyhalo, pretože Nextcloud Talk nie je zapnutý",
    "Name, email, or federated cloud ID …" : "Meno, e-mail alebo ID združeného cloudu …",
    "Download %s" : "Stiahnuť %s",
    "Cannot change permissions for public share links" : "Nemožno zmeniť oprávnenia pre verejné sprístupnené odkazy"
},"pluralForm" :"nplurals=4; plural=(n % 1 == 0 && n == 1 ? 0 : n % 1 == 0 && n >= 2 && n <= 4 ? 1 : n % 1 != 0 ? 2: 3);"
}